Loading...
Searching...
No Matches
BALL::MMFF94NonBonded::NonBondedPairData Struct Reference

`#include <BALL/MOLMEC/MMFF94/MMFF94NonBonded.h>`

## Public Member Functions

| NonBondedPairData ()

## Public Attributes

double | eij
double | rij
double | rij_7
double | vdw_energy
bool | is_1_4
double | qi
double | qj
double | es_energy

## Detailed Description

Definition at line 36 of file MMFF94NonBonded.h.

## Constructor & Destructor Documentation

## NonBondedPairData()

BALL::MMFF94NonBonded::NonBondedPairData::NonBondedPairData | ( |  | ) |

## Member Data Documentation

## eij

double BALL::MMFF94NonBonded::NonBondedPairData::eij

Definition at line 40 of file MMFF94NonBonded.h.

## es_energy

double BALL::MMFF94NonBonded::NonBondedPairData::es_energy

Definition at line 48 of file MMFF94NonBonded.h.

## is_1_4

bool BALL::MMFF94NonBonded::NonBondedPairData::is_1_4

Definition at line 45 of file MMFF94NonBonded.h.

## qi

double BALL::MMFF94NonBonded::NonBondedPairData::qi

Definition at line 46 of file MMFF94NonBonded.h.

## qj

double BALL::MMFF94NonBonded::NonBondedPairData::qj

Definition at line 47 of file MMFF94NonBonded.h.

## rij

double BALL::MMFF94NonBonded::NonBondedPairData::rij

Definition at line 41 of file MMFF94NonBonded.h.

## rij_7

double BALL::MMFF94NonBonded::NonBondedPairData::rij_7

Definition at line 42 of file MMFF94NonBonded.h.

## vdw_energy

double BALL::MMFF94NonBonded::NonBondedPairData::vdw_energy

Definition at line 43 of file MMFF94NonBonded.h.